nav:
    cart: Panier
    login: Connexion
home:
    tagline: 'Une expérience e-commerce moderne'
    welcome: 'Bienvenue sur %shop%'
    categories: Catégories
    featured: 'Produits en vedette'
category:
    empty: 'Aucun produit dans cette catégorie pour le moment.'
product:
    description: Description
    add_to_cart: 'Ajouter au panier'
    out_of_stock: 'Rupture de stock'
    added_to_cart: 'Produit ajouté au panier.'
cart:
    title: 'Votre panier'
    empty: 'Votre panier est vide.'
    back_home: 'Continuer mes achats'
    product: Produit
    unit_price: 'Prix unitaire'
    quantity: Quantité
    total: Total
    update: Modifier
    subtotal: 'Sous-total'
    discount: Remise
    coupon_placeholder: 'Code promo'
    coupon_apply: Appliquer
    coupon_invalid: 'Code promo invalide ou expiré.'
    coupon_applied: 'Code promo appliqué.'
    checkout: 'Passer la commande'
checkout:
    title: Commande
    contact: Contact
    email: 'E-mail'
    billing: Facturation
    shipping: Livraison
    same_address: 'Utiliser la même adresse pour la livraison'
    shipping_method: 'Mode de livraison'
    payment: 'Mode de paiement'
    place_order: 'Valider la commande'
    thanks: 'Merci pour votre commande !'
    confirmation: 'Votre commande %reference% a bien été reçue.'
    total: Total
    continue: 'Continuer mes achats'
account:
    login: Connexion
    register: 'Créer un compte'
    register_cta: 'Pas encore de compte ? Inscrivez-vous'
    dashboard: 'Mon compte'
    welcome: 'Bonjour %name%'
    orders: 'Historique des commandes'
    no_orders: "Vous n'avez pas encore de commande."
    date: Date
    status: Statut
    total: Total
    email: 'E-mail'
    password: 'Mot de passe'
    first_name: Prénom
    last_name: Nom
    logout: Déconnexion
address:
    first_name: Prénom
    last_name: Nom
    company: Société
    line1: Adresse
    line2: "Complément d'adresse"
    postal_code: 'Code postal'
    city: Ville
    state: 'Région'
    country_code: 'Pays (ISO)'
    phone: Téléphone
